Page MenuHomeLubuntu

Better communication to downstream projects/forks
Closed, ResolvedPublic

Description

Several projects are based off of Lubuntu and either do respinning of things, tweaking of things, or complete overhauls. The two I know of right now are the following:

  1. Peppermint OS
  2. LXLE

As the old saying goes, "if you can't beat 'em, join 'em", and these spins exist to target a specific userbase. We should have very good communication with our downstreams for a couple of reasons:

  1. When we change something that could break something they're doing, they should have a heads up.
  2. They know what we're doing and can help contribute as much as possible upstream to us.

We should make life easier for others, not harder.

Event Timeline

tsimonq2 created this task.Jan 14 2018, 3:09 PM
tsimonq2 created this object in space S1 Public.
tsimonq2 updated the task description. (Show Details)May 16 2018, 2:28 PM
tsimonq2 closed this task as Resolved.
tsimonq2 claimed this task.

Bump. Any ideas?

I can carve something out over the next week.

tsimonq2 reopened this task as Open.May 16 2018, 2:29 PM
tsimonq2 triaged this task as Normal priority.May 16 2018, 2:37 PM
wxl added a comment.May 16 2018, 3:55 PM

As long as that doesn't mean LXLE sending more of their support our direction, I'm game. :)

It would seem that we should just announce these via lubuntu-devel. Those folks should make sure they're subscribed.

Sure.

I'll try to get in contact with the Lubuntu derivatives that I'm aware of.

(Perhaps this ties into https://phab.lubuntu.me/T9... )

tsimonq2 closed this task as Resolved.Aug 19 2018, 10:43 PM

I'm closing this one. We already do have good downstream contacts, and they're going to have to reform because we're reforming.